Bug 510742 - Upgrade doc for scenario 1a specifies "4AS" when choice could be RHEL 4 or RHEL 5
Upgrade doc for scenario 1a specifies "4AS" when choice could be RHEL 4 or RH...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Upgrades (Show other bugs)
530
All Linux
low Severity medium
: ---
: ---
Assigned To: Milan Zazrivec
John Matthews
:
Depends On:
Blocks: 456986
  Show dependency treegraph
 
Reported: 2009-07-10 10:55 EDT by John Matthews
Modified: 2009-08-27 13:38 EDT (History)
2 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-27 13:38:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Matthews 2009-07-10 10:55:42 EDT
Description of problem:

Add a short blurb stating that "Red Hat Enterprise Linux 5" is a valid option to step #3 of "BASIC STEP SUMMARY" from rhn-satellite-5-upgrade-scenario-1a.txt
  
Step #3 from "BASIC STEP SUMMARY" (rhn-satellite-5-upgrade-scenario-1a.txt)

 3. Build a separate Red Hat Enterprise Linux 4AS.
    according to the specifications of the Red Hat Network Satellite Guide.


This is already corrected under "IN MORE DEPTH"

3. "Build a separate Red Hat Enterprise Linux 4AS or Red Hat Enterprise Linux 5
   according to the specifications of the Red Hat Network Satellite Guide."


Version-Release number of selected component (if applicable):
# rpm -q rhn-upgrade
rhn-upgrade-5.3.0.16-1.el4sat
Comment 1 Milan Zazrivec 2009-07-13 06:28:25 EDT
satellite.git, SATELLITE-5.3: ed63c48c0382a35dacae1b0ac3f2dbc8cc8f5fae
Comment 2 Milan Zazrivec 2009-07-15 02:47:10 EDT
rhn-upgrade-5.3.0.17-1
Comment 3 John Matthews 2009-07-21 12:19:56 EDT
VERIFIED

# rpm -q rhn-upgrade
rhn-upgrade-5.3.0.20-1.el4sat
Comment 4 Miroslav Suchý 2009-08-17 11:05:00 EDT
verified in stage
Comment 5 Brandon Perkins 2009-08-27 13:38:28 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1235.html

Note You need to log in before you can comment on or make changes to this bug.